li{
	list-style: none;
}
.top-banner{
	width: 100%;
	height: 30rem;
	margin: 0;
	padding: 0;
}
.app-name{
	width: 100%;
	height: 5rem;
	font-family: Franklin Gothic Medium;
	font-size: 1rem;
	padding-top: 2rem;
	background: url(../images/logo.png) no-repeat 1rem 1.7rem;
	background-size:30px 30px;
	text-indent:3.125rem ;
}
.app-name .msg{
	width: 1.8rem;
	height: 1.5rem;
	float: right;
	margin-right:1rem;
	background: url(../images/icon/down_app.png) no-repeat center center;
	background-size:1.5rem 1.5rem;
}

.app-value{
	width: 90%;
	height: 2.75rem;
	margin: 0.25rem auto 0 auto;
}
.app-value a{
	width: 100%;
	display: block;
}
.app-value a.title{
	font-size: 0.75rem;
}
.app-value a.title i{
	width: 2rem;
	height: 1.25rem;
	float: right;
	margin-top: -0.25rem;
	margin-right: 13rem;
}
.app-value a.title i.shows{
	background: url(../images/icon/show.png) no-repeat center center;
	background-size:1.6rem 1rem;
}
.app-value a.title i.hides{
	background: url(../images/icon/hide.png) no-repeat center center;
	background-size:1.6rem 1rem;
}

.app-value a.value{
	padding-top: 0.75rem;
	font-size: 1.25rem;
}
.app-value a.value i{
	padding-left: 0.15rem;
	font-size: 0.75rem;
}

.mui-slider{
	width: 90%;
	margin:1.75rem auto 0 auto;
	border-radius: 5px;
}
/* 轮播图 */
.mui-slider-item {
	/*padding: 0 0.9375rem;*/
	width: 100%;
	box-sizing: border-box;
}

.mui-slider-item>a {
	width: 100%;
	height: 12.75rem;
}

.mui-slider-item>a img {
	width: 100%;
	border-radius: 0.375rem;
}
.menus{
	width: 90%;
	margin: 0.75rem auto 0 auto;
}
.menus li{
	width: 25%;
	height: 5rem;
	float: left;
}
.menus li a{
	width: 100%;
	height: 2.5rem;
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 0.75rem;
	display: block;
}
.menus li a:last-child{
	height: 1.8rem;
	line-height: 1.8rem;
}
.menus li a img{
	width: 2.75rem;
}
/* 通告栏 */
.noticebar {
	margin: 1.125rem 0.9375rem;
	border-radius: 0.3125rem;
	height: 1.875rem;
	overflow: hidden;
	background: url(../images/noticebar@2x.png) no-repeat 0.375rem center #fff;
	background-size: 0.8125rem 0.8125rem;
}

.noticebar .bar {
	margin-left: 1.625rem;
	box-sizing: border-box;
	overflow: hidden;
}

.marquee .js-marquee {
	font-size: 0.75rem;
	color: #515151;
	line-height: 1.875rem;
}
/**快捷买币**/
.buy_coin{
	width: 90%;
	height: 4.5rem;
	margin: 0 auto;
	background: url(../images/icon/buy.png) no-repeat 0.275rem center;
	background-size: 2.25rem 2rem;
}
.buy_coin li{
	height: 4.5rem;
}
.buy_coin li span{
	display: block;
}
.buy_coin li .title{
	width:100%;
	height: 1.25rem;
	line-height: 1.25rem;
	font-size: 0.875rem;
	font-weight: bold;
	margin-top: 1.125rem;
}
.buy_coin li .msg{
	width:100%;
	height: 1.25rem;
	line-height: 1.25rem;
	font-size: 0.75rem;
	color: #777;
}
.buy_coin li.f-l{
	width: 65%;
	float: left;
	margin-left: 3.25rem;
}
.buy_coin li.f-r{
	width: 18%;
	height: 2rem;
	line-height: 2rem;
	margin-top: 1.25rem;
	float: right;
	text-align: center;
	background: url(../images/icon/to_buy.png) no-repeat center right;
	background-size: 2rem 2rem;
}
.article{
	width: 90%;
	margin: 1rem auto 2rem auto;
	height: 3rem;
	border: #f1f1f1 1px solid;
	border-radius: 5px;
	background: url(../images/icon/notice.png) no-repeat 0.375rem center #fff;
	background-size: 2rem 2rem;
}
.article li.list{
	width: 86%;
	float: left;
	line-height: 1.5rem;
	padding: 0.65rem;
	white-space: nowrap;
	text-overflow:ellipsis;
	overflow: hidden;
	font-size: 0.75rem;
	text-indent: 2rem;
}
.article li.arrow{
	width: 1.25rem;
	height: 2.8rem;
	float: right;
	display: block;
	background: url(../images/icon/arrow.png) no-repeat center center;
	background-size: 0.5rem auto;
}
.pair-list{
	width: 90%;
	margin: 0 auto;
	border: #f1f1f1 1px solid;
	border-radius: 3px;
}
.mui-table-view::after{
	height:0;
	background-color:#fff;
}
.mui-table-view-cell::after{
	height:0;
	background-color:#fff;
}
.mui-table-view-cell .title{
	width: 31%;
	text-align: center;
	margin-left: 2%;
	height:2rem;
	line-height:2rem;
	float: left;
	display: block;
	font-size: 0.75rem;
}
.mui-table-view-cell .cur{
	border-bottom: #007bff 2px solid;
}
.mui-media-body .names{
	float: left;
	font-size: 0.785rem;
}
.mui-media-body .p1{
	width: 40%;
}
.mui-media-body .p2{
	width: 35%;
}
.mui-media-body .p3{
	width: 25%;
}

.mui-media-body .symbol{
	font-size: 0.825rem;
	color: #000000;
	width: 40%;
	float: left;
}
.mui-media-body .price{
	width: 35%;
	float: left;
	font-size: 0.785rem;
}
.mui-media-body p.buy{
	color: #00c162;
}
.mui-media-body p.sell{
	color: #dd1900;
}
.mui-media-body .price span{
	font-size: 0.675rem;
	color: #8f8f94;
}
.mui-media-body .change{
	width: 25%;
	float: left;
}
.mui-media-body .change i{
	display: block;
	width: 3.5rem;
	padding: 0.425rem 0;
	text-align: center;
	border-radius: 3px;
	color: #fff;
	font-size: 0.725rem;
}
.mui-media-body .change i.sell{
	background-color: #dd1900;
}
.mui-media-body .change i.buy{
	background-color: #00c162;
}
.app-name .lang{
	width: 1.25rem;
	height: 1.25rem;
	float: right;
	margin-right:1rem;
}
.app-name .zh{
	background: url(../images/lang/zh.png) no-repeat center center;
	background-size: 1.25rem 1.25rem;
}
.app-name .hk{
	background: url(../images/lang/hk.png) no-repeat center center;
	background-size: 1.25rem 1.25rem;
}
.app-name .en{
	background: url(../images/lang/en.png) no-repeat center center;
	background-size: 1.25rem 1.25rem;
}
.app-name .jp{
	background: url(../images/lang/jp.png) no-repeat center center;
	background-size: 1.25rem 1.25rem;
}
.app-name .kr{
	background: url(../images/lang/kr.png) no-repeat center center;
	background-size: 1.25rem 1.25rem;
}
.app-name .tur{
	background: url(../images/lang/tur.png) no-repeat center center;
	background-size: 1.25rem 1.25rem;
}


.app-name .gre{
	background: url(../images/lang/gre.png) no-repeat center center;
	background-size: 1.25rem 1.25rem;
}
.app-name .rus{
	background: url(../images/lang/rus.png) no-repeat center center;
	background-size: 1.25rem 1.25rem;
}
.app-name .fr{
	background: url(../images/lang/fr.png) no-repeat center center;
	background-size: 1.25rem 1.25rem;
}
.app-name .cze{
	background: url(../images/lang/cze.png) no-repeat center center;
	background-size: 1.25rem 1.25rem;
}
.app-name .por{
	background: url(../images/lang/por.png) no-repeat center center;
	background-size: 1.25rem 1.25rem;
}
.app-name .thai{
	background: url(../images/lang/thai.png) no-repeat center center;
	background-size: 1.25rem 1.25rem;
}
.app-name .ukr{
	background: url(../images/lang/ukr.png) no-repeat center center;
	background-size: 1.25rem 1.25rem;
}
.app-name .spa{
	background: url(../images/lang/spa.png) no-repeat center center;
	background-size: 1.25rem 1.25rem;
}
.app-name .ita{
	background: url(../images/lang/ita.png) no-repeat center center;
	background-size: 1.25rem 1.25rem;
}
.app-name .ind{
	background: url(../images/lang/ind.png) no-repeat center center;
	background-size: 1.25rem 1.25rem;
}
.app-name .vie{
	background: url(../images/lang/vie.png) no-repeat center center;
	background-size: 1.25rem 1.25rem;
}
.app-name .pol{
	background: url(../images/lang/pol.png) no-repeat center center;
	background-size: 1.25rem 1.25rem;
}